Subject: Re: L2TP to Proposed Standard

From: Archie Cobbs <[email-masked]>
Date: Fri, 10 Apr 1998 13:11:40 -0700 (PDT)

John Shriver writes:
> Citing L2F or PPTP as a "work in progress" would be less than
> forthright.  Can we cite an URL?  They're certainly only of historical
> interest.  We could just leave off "internet draft", and just treat
> them like old peices of paper.  (Or someone can publish them as
> Informational.) 

That reminds me of something I've been meaning to ask..

Shouldn't PPTP be published as informational? There certainly are
a lot of implementations out there now.

-Archie

___________________________________________________________________________
Archie Cobbs   *   Whistle Communications, Inc.  *   http://www.whistle.com

---

From: Andy Valencia <[email-masked]>
Date: Fri, 10 Apr 1998 13:39:40 -0700 (PDT)

>a lot of implementations out there now.

FYI, the IESG has advised me that Cisco may publish L2F as a historical
document.  Since PPTP and L2F have a very similar relationship to L2TP, that
would argue that PPTP should be made available as a similar historical
document.

							$0.02,
							Andy Valencia